
:root{

    --rojo:rgb(182, 22, 22);
    --rojo-shade:rgb(155, 22, 22);
    --rojo-super-shade: rgb(120, 22, 22);
    --ama:rgb(255, 123, 0);
    --blan:rgb(255, 250, 250);
    --gris: rgb(39, 39, 39);
    --verde: rgb(8, 165, 8);

}

@font-face {
    font-family: "Poppins-title";
    src: url(Poppins/Poppins-BlackItalic.ttf);
}

@font-face {
    font-family: "Poppins";
    src: url(Poppins/Poppins-Light.ttf);
}

html{

    scroll-behavior: smooth;

}

body{

margin:0;
padding: 0;
background-color: var(--rojo-super-shade);

font-family: "Poppins";

}

#todo{

width: 100%;
display: flex;
flex-direction: column;
align-items: center;

}


#landing{

    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 10px;
    margin-top: 110px;
    height: 300px;
    width: 90%;
    background-color: var(--blan);

}

#landing-options{

    height: 80%;
    width: 70%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    color: black;
    font-size: 1.1em;

}

#landing-options i{

    color: var(--rojo);
    font-size: 1.8em;

}

.land-option{

    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

.land-btn{

    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: var(--ama);
    border-radius: 10px;
    height: 40px;
    width: 70%;
    background-color: var(--ama);
    color: #fff;
    transition: all 0.3s ease-in-out;

}

.land-btn:hover{

    background-color: var(--rojo-shade);
    transform: scale(110%);

}

#cont-form-mensaje{

    display: none;
    position: relative;
    flex-direction: column;
    height: 450px;
    width: 90%;
    margin-top: 80px;
    border-radius: 10px;
    overflow: hidden;
    background-position: left;
}

#form-mensaje{

    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    right: 0;
    height: 450px;
    width: 70%;
    background-color: var(--blan);
    border-left: 1px solid darkgray;

}

#form-mensaje h3{

    font-size: 1.4em;

}

.imp{

    border: 1px solid var(--gris);
    border-radius: 10px;
    margin-top: 15px;
    height: 30px;
    width: 70%;
    background-color: var(--blan);
    font-family: "Poppins";
    text-indent: 10px;

}

#btn-imp{

    margin-top: 20px;
    height: 40px;
    width: 60%;
    border-radius: 10px;
    border: 1px solid var(--ama);
    color: var(--blan);
    background-color: var(--ama);
    font-family: "Poppins";
    transition: all 0.3s ease-in-out;

}

#btn-imp:hover{

    cursor: pointer;
    background-color: var(--lima);
    transform: scale(110%);

}

#cont-info{

    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 10px;
    margin-top: 50px;
    height: 600px;
    width: 90%;
    background-color: var(--blan);

}

#cont-info h3{

    font-size: 1.5em;

}

#info{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    height: 100%;
    width: 90%;
}

#info-text, #info-img{
 height: 90%;
 display: flex;
 flex-direction: column;
 align-items: center;
 justify-content: center;
 width: 45%;
 background-size: cover;
}

#info-img{
    height: 100%;
    width: 50%;
}

#rayita{
    height: 50%;
    width: 1px;
    background-color: var(--gris);
}

.cliente-img{
    height: 200px;
    width: 200px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    filter: brightness(150%);
    filter: grayscale(100%);   
}

@media (max-width:768px) { /*!MEDIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAa*/

    body{
        font-size: 0.8em;
    }

    .land-option p{
        text-align: center;
    }

    #rayita{
        height: 50%;
    }

    #cont-info{
        height: 710px;
    }

    #info{
        flex-direction: column-reverse;
    }

    #info-img{
        height: 39%;
        width: 100%;
    }

    #info-text{
        height: 40%;
        width: 95%;
    }

    #info-text h3{
        margin-top:0;
    }

    form h3{
        margin-top: 40px;
        text-align: center;
    }

    .cliente-img{
        height: 50%;
        width: 20%;
    }

}